body {background-image:url(/images/BACKGROUND-1300x1000px.jpg);}
body, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#FFFFFF ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#0A0006 ;}
.btn.btn-primary, .btn-primary {background-color:#C6B475 ;}
.btn.btn-primary:hover {background-color:#999;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#C6B475 ;}
.btn.btn-primary, .btn-primary {background-color:#C6B475 ;}
.btn.btn-primary, .btn-primary {color:#0A0006 ;}
body {margin:0px;padding:0px;}
body {padding:0;margin:0;background-color:#C6B475;background-color:;}
#transparetntbg {background-image:url(/uploads/98877/images/transperantbg.png);background-position:center;background-repeat:repeat-y;background-attachment:fixed;}
.cleared {float:none;clear:both;margin:0;padding:0;border:none;font-size:1px;}
}
#header {width:860px;text-align:left;margin:0, auto;}
#logo {margin-left:6px;}
#navigationpossition {float:right;margin-top:-58px;}
#webname {font-size:14px;text-transform:uppercase;color:#666666;color:#FFFFFF;text-align:right;margin-right:10px;}
}
#sector3content{background-color:#0A0006;}
#sector2content,#ContentContainer {width:860px;margin:auto;-webkit-box-shadow:0px 0px 18px 0px rgba(0, 0, 0, 0.6);box-shadow:0px 0px 18px 0px rgba(0, 0, 0, 0.6);}
#PostContainer {margin-left:10px;margin-right:4px;margin-top:4px;margin-bottom:4px;}
#Post {}
a{color:#C6B475;color:;}
a:hover {color:#0A0006;color:#C6B475;}
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {font-weight:normal;font-style:normal;text-decoration:none;}
h1,h2,h3,h4,h5,h6{color:#C6B475;color:;}
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover {font-size:22px;font-style:normal;font-weight:bold;}
h2, h2 a, h2 a:link, h2 a:visited, h2 a:hover {font-size:20px;}
h3, h3 a, h3 a:link, h3 a:visited, h3 a:hover {font-size:16px;}
h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover {font-size:14px;}
h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover {font-size:12px;}
h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover {font-size:10px;}
#homePageWidget {border-left:1px dashed #cccccc;border-left:1px dashed #333;margin-bottom:10px;margin-left:6px;text-align:left;}
#homePageWidget h3 {margin:0px;padding:3px;background-image:url(/uploads/98877/images/footerbg.jpg);background-position:top left;background-repeat:repeat-x;font-size:12pt;font-weight:bold;}
#homePageWidget ul {list-style:none;padding:0px;margin:0px;}
#homePageWidget li {list-style:none;padding:2px;margin:10px;}
#homePageWidget li a {}
#homePageWidget li a:hover {color:#333333;}
#sector4 {border-top:1px solid;border-top-color:#333;padding:0;}
#footer {margin:0;background-color:rgba(254,254,254,0.6);padding-bottom:2px;padding-top:2px;}
#copyright {font-size:12px;color:#FFFFFF;background-color:#333333;background-color:#0A0006;margin-bottom:6px;padding:2;}
#copyright a:link {color:#FFFFFF;}
#copyright a:visited {color:#FFFFFF;}
#copyright a:hover {color:#FFFFFF;}
BODY {font-size:14px ;}
#menu {width:100%;padding:0;margin:0;height:26px;background-image:url(/uploads/js/css/menu935/nav.png);border-bottom:1px solid;border-bottom-color:#8D8D8D;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;}
#menu li {display:inline;float:left;position:relative;}
#menu li a {font-family:Verdana, Geneva, Arial, Helvetica, Sans-Serif;font-size:12px;color:#D9D9D9;padding:0px 12px 0px 12px;margin:0;line-height:26px;background-image:url(/uploads/js/css/menu935/item-center.png);background-position:left top;background-repeat:repeat-x;text-decoration:none;display:block;}
#menu li a:hover {color:#F0F0F0;background-position:left -26px;}
#menu li:hover a {color:#F0F0F0;background-position:left -26px;}
#menu li.menuliactive a{color:#1C1C1C;background-position:left -52px;}
#menu li.menuliparentactive a{color:#1C1C1C;background-position:left -52px;}
#menu li ul {background-color:#1C1C1C;position:absolute;width:120px;left:-999em;background-image:url(/uploads/js/css/menu935/ululbg.jpg);padding-top:2px;}
#menu li ul ul {margin:-1.5em 0 0 120px;background-image:url(/uploads/js/css/menu935/ulululbg.jpg);}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#menu li li {position:relative;}
#menu li li a {color:#FFFFFF;background-image:none;width:120px;line-height:20px;padding:0;text-align:left;text-indent:5px;}
#menu li li a:hover {color:#F5F5F5;background-color:#3F3F3F;}
#menu li li:hover>a {color:#F5F5F5;background-color:#3F3F3F;}
#menu li.menuliparentactive li a{color:#F5F5F5;}
#menu li li.menuliactive a{color:#FFFFFF;background-color:#848484;}
#menu li li li a {}
#menu li li li a:hover {color:#F5F5F5;background-color:#3F3F3F;}
#menu li li li:hover>a {color:#F5F5F5;background-color:#3F3F3F;}
#menu li.menuliactive li a{color:#FFFFFF;}
#menu li.menuliparentactive li li a{color:#F5F5F5;}
#menu li li.menuliparentactive a{color:#FFFFFF;}
#menu li li li.menuliactive a{color:#FFFFFF;background-color:#848484;}
body {-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important;background-position:center center;background-attachment:fixed;}
A:active, A:hover {color:#C6B475 ;}
BODY {font-family:Lucida Sans Unicode, Lucida Grande, Lucida Sans, sans-serif ;}
#menu a:link, #menu a:visited {color:#FFFFFF }